DOOR LOCK: ALL D/LK MTR
ON/OFF
DOOR LOCK: ALL D/LK MTR
0
1
1
B0000
30 01 00 00
DOOR LOCK: DR D/UN MTR
ON/OFF
DOOR LOCK: DR D/UN MTR
0
1
1
B0000
30 02 00 00
DOOR LOCK: NON DR D/UN
ON/OFF
DOOR LOCK: NON DR D/UN
0
1
1
B0000
30 03 00 00
DOOR LOCK: NON DR D/LK
ON/OFF
DOOR LOCK: NON DR D/LK
0
1
1
B0000
30 04 00 00
DOOR LOCK: DR D/LK MTR
ON/OFF
DOOR LOCK: DR D/LK MTR
0
1
1
B0000
30 05 00 00
DOOR LOCK: ALL D/UN MTR
ON/OFF
DOOR LOCK: ALL D/UN MTR
0
1
1
B0000
30 06 00 00
DOOR LOCK: D/LK OUTPUT SIG
ON/OFF
DOOR LOCK: D/LK OUTPUT SIG
0
1
1
B0000
30 07 00 00
DOOR LOCK: D/UN OUTPUT SIG
ON/OFF
DOOR LOCK: D/UN OUTPUT SIG
0
1
1
B0000
30 08 00 00
REAR DEFOGGER: REAR DEFOGGER
ON/OFF
REAR DEFOGGER: REAR DEFOGGER
0
1
1
B0000
30 0B 00 00
KEY WARN ALM: CHIME
ON/OFF
KEY WARN ALM: CHIME
0
1
1
B0000
30 0E 00 00
LIGHT WARN ALM: CHIME
ON/OFF
LIGHT WARN ALM: CHIME
0
1
1
B0000
30 11 00 00
SEAT BELT ALM: CHIME
ON/OFF
SEAT BELT ALM: CHIME
0
1
1
B0000
30 14 00 00
REVERSE WARNING: REVERSE WARNING
ON/OFF
REVERSE WARNING: REVERSE WARNING
0
1
1
B0000
30 15 00 00
INT LAMP: INT LAMP
ON/OFF
INT LAMP: INT LAMP
0
1
1
B0000
30 17 00 00
INT LAMP: IGN ILLUM
ON/OFF
INT LAMP: IGN ILLUM
0
1
1
B0000
30 18 00 00
BATTERY SAVER: BATTERY SAVER
ON/OFF
BATTERY SAVER: BATTERY SAVER
0
1
1
B0000
30 1B 00 00
THEFT ALM: THEFT IND
ON/OFF
THEFT ALM: THEFT IND
0
1
1
B0000
30 21 00 00
THEFT ALM: HORN
ON/OFF
THEFT ALM: HORN
0
1
1
B0000
30 22 00 00
THEFT ALM: HEAD LAMP
ON/OFF
THEFT ALM: HEAD LAMP
0
1
1
B0000
30 23 00 00
TRUNK: TRUNK/BACK DOOR
ON/OFF
TRUNK: TRUNK/BACK DOOR
0
1
1
B0000
30 26 00 00
MULTI REMOTE ENT: INT LAMP
ON/OFF
MULTI REMOTE ENT: INT LAMP
0
1
1
B0000
30 29 00 00
MULTI REMOTE ENT: IGN ILLUM
ON/OFF
MULTI REMOTE ENT: IGN ILLUM
0
1
1
B0000
30 2A 00 00
MULTI REMOTE ENT: TRUNK/BACK DOOR
ON/OFF
MULTI REMOTE ENT: TRUNK/BACK DOOR
0
1
1
B0000
30 2B 00 00
MULTI REMOTE ENT: HORN
ON/OFF
MULTI REMOTE ENT: HORN
0
1
1
B0000
30 2C 00 00
MULTI REMOTE ENT: HEAD LAMP(HI)
ON/OFF
MULTI REMOTE ENT: HEAD LAMP(HI)
0
1
1
B0000
30 2D 00 00
MULTI REMOTE ENT: POWER WINDOWS DOWN
ON/OFF
MULTI REMOTE ENT: POWER WINDOWS DOWN
0
1
1
B0000
30 2E 00 00
MULTI REMOTE ENT: FLASHER RIGHT
ON/OFF
MULTI REMOTE ENT: FLASHER RIGHT
0
1
1
B0000
30 2F 00 00
MULTI REMOTE ENT: FLASHER LEFT
ON/OFF
MULTI REMOTE ENT: FLASHER LEFT
0
1
1
B0000
30 30 00 00
MULTI REMOTE ENT: FLASHER RIGHT(CAN)
ON/OFF
MULTI REMOTE ENT: FLASHER RIGHT(CAN)
0
1
1
B0000
30 31 00 00
MULTI REMOTE ENT: FLASHER LEFT(CAN)
ON/OFF
MULTI REMOTE ENT: FLASHER LEFT(CAN)
0
1
1
B0000
30 32 00 00
RETAINED PWR: RETAINED PWR
ON/OFF
RETAINED PWR: RETAINED PWR
0
1
1
B0000
30 36 00 00
RETAINED PWR: RETAINED PWR(IGN)
ON/OFF
RETAINED PWR: RETAINED PWR(IGN)
0
1
1
B0000
30 37 00 00
HEAD LAMP: TAIL LAMP
ON/OFF
HEAD LAMP: TAIL LAMP
0
1
1
B0000
30 3A 00 00
HEAD LAMP: THEAD LAMP(LOW)
ON/OFF
HEAD LAMP: HEAD LAMP(LOW)
0
1
1
B0000
30 3B 00 00
HEAD LAMP: HEAD LAMP(HI)
ON/OFF
HEAD LAMP: HEAD LAMP(HI)
0
1
1
B0000
30 3C 00 00
HEAD LAMP: FR FOG LAMP
ON/OFF
HEAD LAMP: FR FOG LAMP
0
1
1
B0000
30 3D 00 00
HEAD LAMP: RR FOG LAMP
ON/OFF
HEAD LAMP: RR FOG LAMP
0
1
1
B0000
30 3E 00 00
HEAD LAMP: ILL DIM SIGNAL
ON/OFF
HEAD LAMP: ILL DIM SIGNAL
0
1
1
B0000
30 3F 00 00
HEAD LAMP: ILL DIM SIGNAL(CAN)
ON/OFF
HEAD LAMP: ILL DIM SIGNAL(CAN)
0
1
1
B0000
30 41 00 00
HEAD LAMP: DTRL
ON/OFF
HEAD LAMP: DTRL
0
1
1
B0000
30 42 00 00
WIPER: FR WIPER(HI)
ON/OFF
WIPER: FR WIPER(HI)
0
1
1
B0000
30 45 00 00
WIPER: FR WIPER(LOW)
ON/OFF
WIPER: FR WIPER(LOW)
0
1
1
B0000
30 46 00 00
WIPER: FR WIPER(INT)
ON/OFF
WIPER: FR WIPER(INT)
0
1
1
B0000
30 47 00 00
WIPER: RR WIPER
ON/OFF
WIPER: RR WIPER
0
1
1
B0000
30 48 00 00
WIPER: HEAD LAMP WASHER
ON/OFF
WIPER: HEAD LAMP WASHER
0
1
1
B0000
30 49 00 00
FLASHER: FLASHER RIGHT
ON/OFF
FLASHER: FLASHER RIGHT
0
1
1
B0000
30 4C 00 00
FLASHER: FLASHER LEFT
ON/OFF
FLASHER: FLASHER LEFT
0
1
1
B0000
30 4D 00 00
FLASHER: FLASHER RIGHT(CAN)
ON/OFF
FLASHER: FLASHER RIGHT(CAN)
0
1
1
B0000
30 4E 00 00
FLASHER: FLASHER LEFT(CAN)
ON/OFF
FLASHER: FLASHER LEFT(CAN)
0
1
1
B0000
30 4F 00 00
IMMU: IMMU POWER
ON/OFF
IMMU: IMMU POWER
0
1
1
B0000
30 53 00 00
IMMU: SECURITY INDICATOR
ON/OFF
IMMU: SECURITY INDICATOR
0
1
1
B0000
30 54 00 00
IMMU: IMMU ANTENNA
ON/OFF
IMMU: IMMU ANTENNA
0
1
1
B0000
30 55 00 00
SIGNAL BUFFER: OIL PRESSURE SW
ON/OFF
SIGNAL BUFFER: OIL PRESSURE SW
0
1
1
B0000
30 59 00 00
FUEL LID: FUEL LID OPEN
ON/OFF
FUEL LID: FUEL LID OPEN
0
1
1
B0000
30 61 00 00
KEY REMINDER WARN: KEY REMINDER WARN
ON/OFF
KEY REMINDER WARN: KEY REMINDER WARN
0
1
1
B0000
30 66 00 00
DOOR LOCK: DOOR LOCK-UNLOCK SET
CHANGE
DOOR LOCK: DOOR LOCK-UNLOCK SET
0
0
1
D000000
3B 02 00 55
DOOR LOCK: ANTI-LOCK OUT SET
CHANGE
DOOR LOCK: ANTI-LOCK OUT SET
0
0
1
D000000
3B 03 00 55
INT LAMP: ROOM LAMP TIMER SET
CHANGE
INT LAMP: ROOM LAMP TIMER SET
0
0
1
D000000
3B 10 00 55
BATTERY SAVER: ROOM LAMP BAT SAV SET
M1/M2
BATTERY SAVER: ROOM LAMP BAT SAV SET
0
1
1
B0010
3B 15 00 55
THEFT ALM: SECURITY ALARM SET
CHANGE
THEFT ALM: SECURITY ALARM SET
0
0
1
D000000
3B 21 00 55
THEFT ALM: THEFT ALM TRG
CLEAR
THEFT ALM: THEFT ALM TRG
0
0
1
D000100
3B 22 00 55
RETAINED PWR: RETAINED PWR SET
M1-M3
RETAINED PWR: RETAINED PWR SET
0
2
1
D000200
3B 2C 00 55
MULTI REMOTE ENT: REMO CONT ID ERASUR
ALL MEMO
MULTI REMOTE ENT: REMO CONT ID ERASUR
0
0
1
D000300
3B 2C 00 55
MULTI REMOTE ENT: HZRD REM SET
CHANGE
MULTI REMOTE ENT: HZRD REM SET
0
0
1
D000000
3B 2D 00 55
MULTI REMOTE ENT: MULTI ANSWER BACK SET
M1-M6
MULTI REMOTE ENT: MULTI ANSWER BACK SET
0
5
1
D000400
3B 2E 00 55
MULTI REMOTE ENT: AUTO LOCK SET
M1-M3
MULTI REMOTE ENT: AUTO LOCK SET
0
2
1
D000200
3B 2F 00 55
MULTI REMOTE ENT: APANIC ALARM SET
M1-M3
MULTI REMOTE ENT: PANIC ALARM SET
0
2
1
D000200
3B 30 00 55
MULTI REMOTE ENT: TRUNK OPEN SET
M1-M3
MULTI REMOTE ENT: TRUNK OPEN SET
0
2
1
D000200
3B 31 00 55
MULTI REMOTE ENT: PW DOWN SET
M1-M3
MULTI REMOTE ENT: PW DOWN SET
0
2
1
D000200
3B 32 00 55
HEAD LAMP: CUSTOM A/LIGHT SETTING
M1-M4
HEAD LAMP: CUSTOM A/LIGHT SETTING
0
3
1
D000500
3B 37 00 55
HEAD LAMP: BATTERY SAVER SET
CHANGE
HEAD LAMP: BATTERY SAVER SET
0
0
1
D000000
3B 38 00 55
HEAD LAMP: ILL DELAY SET
M1-M8
HEAD LAMP: ILL DELAY SET
0
7
1
D000600
3B 39 00 55
